#ifndef _CONFIG_H
#define _CONFIG_H

#include "fetch.h"

typedef struct {
	char *title;
	void (*func)(const char *title, const FETCH fetch);
} PARAMETR;

/* Config, EDIT THERE */
#define FONT_COLOR "\033[37m"
#define PC_CHAR "%"

static PARAMETR CONFIG[] = {
	{"Os   > ", PrintOs},
	{"Krnl > ", GetKernel},
	{"User > ", GetUser},
	{"Uptm > ", GetUptime},
	{"Arch > ", GetArch},
	{"Shll > ", GetShell},
	{"       ", Blank},
	{"       ", PrintColors}
};

#endif
